@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
	font-family: "Source Sans 3", sans-serif;
	color: rgb(77, 75, 75);  
}


h1{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;

	
}

h2{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
}

h3{
    font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
}

h4{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
	
}

h5{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
}

h6{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
    font-size: 18px;
}  

p{
	font-family: "Source Sans 3", sans-serif;
	font-weight: 400;
}

.m-txt{
    font-size: 18px;
}

.txt-blue{
    color: #174991;
}

.txt-black{
    color: black;
}

.txt-red{
    color: #f63440;
}

.menu1{
	position: fixed!important;
}

.h1banner{ 
  	font-size: 3rem; 
    font-family: "Source Sans 3", sans-serif;
  	/*text-shadow: 5px 5px 5px #000;*/
}

.h2banner{
	font-weight: 400;
  	font-size: 2rem;  
    font-family: "Source Sans 3", sans-serif;
}

.semibold{
    font-weight: 600!important;
}

/*backgrounds*/

.bg-red{
    background: #f63440;
}  

.bg-gray{ 
	background:#f0f0f0; 
}  

.bg-gray2{ 
	background:#f4f4f4; 
}  

.bg-footer{
	background: black;
}

.parallax1 { 
  /* The image used */
  background: url(../img/parallax.webp) center center no-repeat;
  background-size: cover;

  /* Set a specific height */
  min-height: 200px;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; 
}



.img-size{
	width: 70px;
	text-align: center!important;
} 

.img-equipos{
    width: 600px;
}


/*BOTONES*/
.btn-envia{
    background: #f63440;
    color: white;
    border-radius: 20px;
    font-size: 14px;
	margin-left: 5px;
	margin-top: 5px;
    font-size: 18px;
}

.btn-envia:hover{
    background: #174991;
    color: white;
    border-radius: 20px;
    font-size: 14px; 
	margin-left: 5px;
	margin-top: 5px;
    font-size: 18px;
}


.btn-llamanos{
    background: #174991;
    color: white;
    border-radius: 20px;
    font-size: 20px;
	margin-left: 5px;
	margin-top: 5px;
}

.btn-llamanos:hover{
    background: #0b2447;
    color: white;
    border-radius: 20px;
    font-size: 20px;
	margin-left: 5px;
	margin-top: 5px;
}
 
.btn-whats{
    background: #00e676;
    color: black;
    border-radius: 20px;
    font-size: 20px;
	margin-left: 5px;
	margin-top: 5px;
}
  
.btn-whats:hover{
    background: #01cd6a;
    color: white;
    border-radius: 20px;
    font-size: 20px; 
	margin-left: 5px;
	margin-top: 5px;
} 
 

.btn-1{
	background: #f63440;
	font-weight: bold;
	color: white;
	font-size: 16px;
	border-radius: 20px;
}

.btn-1:hover{
	background:  #611419;
	font-weight: bold;
	color: white;
	font-size: 16px;
	border-radius: 20px;
}


/*botones de gracias*/
.btn-return{
	background: #d34f25!important;
	font-weight: bold;
	color: white;
	font-size: 21px;
	border-radius: 0px;
    padding-right: 15px;
    padding-left: 15px;
}

.btn-return:hover{
	background: #732a14!important; 
	font-weight: bold;
	color: white;
	font-size: 21px; 
	border-radius: 0px;
    padding-right: 15px;
    padding-left: 15px;
}


.btn-llamanos-g{
    background: #174991; 
    color: white;
    border-radius: 20px;
    font-size: 21px;
    padding-right: 15px;
    padding-left: 15px;
}

.btn-llamanos-g:hover{
    background: #0b2447;
    color: white;
    border-radius: 20px;
    font-size: 21px;
    padding-right: 15px;
    padding-left: 15px;
}


.btn-whats-g{
    background: #00e676;
    color: black;
    border-radius: 20px;
    font-size: 21px;
    padding-right: 15px;
    padding-left: 15px;
}

.btn-whats-g:hover{
    background: #01cd6a;
    color: white;
    border-radius: 20px;
    font-size: 21px;
    padding-right: 15px;
    padding-left: 15px;
} 

/*fin botones de gracias*/


/*fondo formulario*/ 
.bg-form {
    background: rgba(255, 255, 255, .7);
}



.menu-sticky {
    position: fixed;
    top: 0px;
    bottom: auto;
    width: 100%;
    z-index: 9999;
} 

/*tamaño logo*/
#logo img {
	max-height: 80px;
}

/*banner fondo*/
#banner {
    background-image: url(../img/banner.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


/*efecto zoom imagenes*/
.zoom {
	padding-top: 1rem;
    transition: transform .2s;
    height: auto;
    margin: 0;
    max-width: 100%;
}

.zoom:hover {
  transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

 
/*redes sociales iconos*/
.white-icon {
	color: white!important;
	text-decoration: none!important;
	font-size: 21px !important;
}

/*textos footer*/
.txt-footer{
	color: white;
	font-size: 17px;
}

.txt-footer2{
	color: white;
	font-size: 14px;
}


@media (max-width: 768px){

.txt-movil{
	font-size: 25px;
} 

.txt-movil2{
	font-size: 20px;
} 

.txt-16{
    font-size: 16px!important;
}

.txt-32{
    font-size: 32px!important;
}
.fondo1 {
    background: url(../img/fondo1.webp) center center no-repeat;
    background-size: 100%;
    height: 240px;
}


#banner {
    background-size: 220% auto;
    background-position: 0px 0px;
}
 
.movilbanner{
	padding-top: 10px;
    font-size: 26px;
	margin-bottom: 4px;
}



.movilform1{
	margin-top: 10px;
    text-align: center;
}

.bgformovil{
	margin-top: 35px;
	margin-bottom: 35px;
	background: #cccccc;
	color: white!important;
}



}

